<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.startup/1">
    <module_version install_time="1416338605224" last="true" origin="installer" specification_version="1.55.2">
        <file crc="3214131869" name="core/core.jar"/>
        <file crc="1113134074" name="core/locale/core_ja.jar"/>
        <file crc="2179433939" name="core/locale/core_pt_BR.jar"/>
        <file crc="1624664168" name="core/locale/core_ru.jar"/>
        <file crc="3713266061" name="core/locale/core_zh_CN.jar"/>
    </module_version>
</module>
